.login-modal {
    display: flex;
    flex-direction: column;
    background-color: rgb(133, 133, 133);
    border: 4px solid white;
    padding: 1.5rem;
    box-shadow: 0px 0px 3000px 3000px rgba(0, 0, 0, 0.5);
}
.login-modal-btn {
    background-color: rgb(126, 176, 56);
  align-self: flex-end;
}
.close-modal-btn{

    max-width: fit-content;
}
.card-modal{
    display: flex;
    flex-direction: column;
    /* flex-direction: column; */
    /* align-items: center; */
    background-color: rgb(133, 133, 133);
    border: 4px solid white;
    padding: 1.5rem;
    box-shadow: 0px 0px 3000px 3000px rgba(0, 0, 0, 0.5);  
}